/*
@font-face {
  font-family: 'Brandon_Blk';
  src: url("../fonts/hinted-BrandonGrotesque-Black.eot");
  src: local("Brandon Grotesque Black"), local("BrandonGrotesque-Black"), url("../fonts/hinted-BrandonGrotesque-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/hinted-BrandonGrotesque-Black.woff") format("woff"), url("../fonts/hinted-BrandonGrotesque-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'Brandon_Bld';
  src: url("../fonts/hinted-BrandonGrotesque-Bold.eot");
  src: local("Brandon Grotesque Bold"), local("BrandonGrotesque-Bold"), url("../fonts/hinted-BrandonGrotesque-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/hinted-BrandonGrotesque-Bold.woff") format("woff"), url("../fonts/hinted-BrandonGrotesque-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Brandon_Reg';
  src: url("../fonts/hinted-BrandonGrotesque-Regular.eot");
  src: local("Brandon Grotesque Regular"), local("BrandonGrotesque-Regular"), url("../fonts/hinted-BrandonGrotesque-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/hinted-BrandonGrotesque-Regular.woff") format("woff"), url("../fonts/hinted-BrandonGrotesque-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
*/

html, body {
  background-color: #0a64dd;
  color: #ffffff;
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%; }
  html a, html a:link, html a:visited, html a:active, html a:hover, body a, body a:link, body a:visited, body a:active, body a:hover {
    color: white; }

#footer {
  overflow-x: hidden;
  background-image: url(../img/footer-bg.png);
  background-position: top;
  background-repeat: repeat-x;
  background-size: auto 100%;
  height: 400px;
  max-width: 100%;
  margin: auto;
  position: relative;
  z-index: 3; }
  #footer p {
    padding: 50px 30px 0 30px; }
  #footer .social-media a {
    padding: 5px; }

.gold {
  color: gold; }

#header {
  background-image: url(../img/header-bg.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 1400px;
  margin: auto; }
  #header .icon {
    margin: 5px 10px 5px 10px;
    padding: 3px; }
    #header .icon:before {
      position: relative;
      top: 10px; }
  #header .about-icon:before {
    content: url("../img/about-icon.png"); }
  #header .buffet-icon:before {
    content: url("../img/buffet-icon.png"); }
  #header .tickets-icon:before {
    content: url("../img/tickets-icon.png"); }
  #header .faq-icon:before {
    content: url("../img/faq-icon.png"); }
  #header .location-icon:before {
    content: url("../img/location-icon.png"); }
  #header .contact-icon:before {
    content: url("../img/contact-icon.png"); }
  #header .logo {
    background-image: url(../img/goc-logo-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: 20px;
    position: relative; }
    #header .logo img {
      margin: auto;
      max-width: 605px;
      position: relative;
      width: 100%;
      z-index: 1; }
  #header nav {
    padding-bottom: 10px;
    position: relative;
    z-index: 3; }
    #header nav a {
      color: white;
      font-family: 'Poppins', sans-serif;
      text-decoration: none;
	  font-weight: bold;
      text-transform: uppercase; }
    #header nav li {
      display: inline-block; }
      #header nav li img {
        display: inline-block;
        position: relative;
        top: 5px; }
    #header nav ul {
      list-style: none;
      margin: 0;
      padding: 0; }

.image_bar {
  user-select: none;
  margin-bottom: -120px;
  max-width: 1400px;
  position: relative;
  width: 100%;
  z-index: 1; }

.buy-tickets a:link, .buy-tickets a:visited, .buy-tickets a:active, .buy-tickets a:hover {
  display: inline-block;
  border: 2px solid white;
  background: #ac2109;
  padding: 3px 8px 3px 8px;
  border-radius: 10px;
  text-decoration: none;
  font-size: 1.4em;
  font-weight: bold;
  text-transform: uppercase; }

#main {
  display: inline-block;
  max-width: 1400px;
  position: relative; }
  #main .container {
    clear: both;
    margin: 30px auto 30px auto;
    max-width: 1000px;
    overflow: hidden;
    padding: 0;
    position: relative; }
    #main .container img {
      height: auto;
      max-width: 100%;
      margin-left: -3px; }
    #main .container h1 {
      display: inline-block;
      font-family: 'Poppins', sans-serif;
      font-size: 2.5em;
      font-style: italic;
      line-height: 1em;
      margin: 0;
      padding: 0;
      text-transform: uppercase; }
    #main .container p {
      font-size: 1.2em;
	  font-weight: 400;
      padding: 0 30px 0 30px; }
      #main .container p:last-child {
        margin-bottom: 0;
        padding-bottom: 0; }
    #main .container p.hotel {
      text-align: center;
      display: inline-block;
      width: 270px; }
    #main .container p.performances {
      font-size: 1.4em;
      line-height: 1.2em;
      padding: 0 30px 0 30px; }
      #main .container p.performances small {
        font-size: .8em; }
    #main .container strong {
      font-family: 'Poppins', sans-serif;
      font-size: 1.1em; }
    #main .container .question {
      color: gold;
      cursor: pointer; }
      #main .container .question:after {
        position: relative;
        top: 20px;
        margin-left: 8px;
        content: " ";
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 8px solid; }
  #main .content {
    border-right: 8px solid rgba(255, 255, 255, 0.25);
    box-sizing: border-box;
    float: left;
    padding: 0;
    text-align: center;
    width: calc(100% - 460px); }
    #main .content h1 {
      margin-right: 30px; }
    #main .content li {
      padding: 5px 0 5px 0; }
    #main .content ul {
      font-size: 1.2em;
      text-align: left;
      margin-left: 25px;
      margin-right: 25px; }
  #main .date-container-main {
    overflow: hidden;
    padding: 0 30px 0 30px; }
    #main .date-container-main .date-box {
      display: inline-block;
      padding: 5px;
      display: inline-block;
      vertical-align: top; }
    #main .date-container-main .date {
      background: #FFF;
      color: #0a64dd;
      font-family: 'Poppins', sans-serif;
      padding-top: 5px;
      text-transform: uppercase;
      width: 90px; }
      #main .date-container-main .date span {
        display: inline-block;
        font-size: 2.6em;
		font-weight: bold;
        margin-top: -12px; }
    #main .date-container-main .date-container {
      border: 3px solid #FFF; }
    #main .date-container-main .day {
      font-family: 'Poppins', sans-serif;
      text-transform: uppercase; }
    #main .date-container-main .time {
      font-family: 'Poppins', sans-serif;
      padding: 5px; }
  #main .video iframe {
    box-sizing: border-box;
    border: 10px solid;
    max-width: 100%; }
  #main .sidebar {
    float: right;
    text-align: left;
    padding: 0 30px;
    width: 400px; }
    #main .sidebar h1 {
      display: inline-block;
      font-family: 'Poppins', sans-serif;
      font-size: 1.6em;
      font-style: italic;
      line-height: 1em;
      margin: 0 0 15px 0;
      padding: 0;
      text-transform: uppercase; }
    #main .sidebar li {
      font-size: 1.2em;
      line-height: 1.2em;
	  font-weight: 400;
      padding: 5px 0 5px 0; }
    #main .sidebar p {
      padding: 0; }
    #main .sidebar ul {
      margin: 0;
      padding: 0 0 0 20px; }
      #main .sidebar ul span {
        left: -8px;
        position: relative; }

.newsletter {
  background-color: rgba(255, 255, 255, 0.1);
  position: relative;
  z-index: 3;
  display: inline-block;
  font-size: .9em;
  margin: 30px 35px 0 35px;
  padding: 10px;
  text-transform: uppercase; }
  .newsletter b {
    font-family: 'Poppins', sans-serif;
    font-weight: normal; }

.video-bg {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  min-width: 100%;
  max-width: 1400px;
  width: auto;
  height: auto;
  -webkit-mask-image: -webkit-gradient(linear, left 0%, left bottom, from(rgba(10, 100, 221, 0.7)), to(rgba(10, 100, 221, 0)));
  z-index: 0; }

.only-ie {
  display: none; }

.no-desktop {
  display: none; }

@media only screen and (max-width: 1600px) {
  .video-bg {
    top: 35%; } }
@media only screen and (max-width: 1400px) {
  .video-bg {
    top: 35%; } }
@media only screen and (max-width: 1200px) {
  .video-bg {
    top: 36%; } }
@media only screen and (max-width: 1025px) {
  .image_bar {
    margin-bottom: -80px; }

  #main {
    padding: 0;
    margin: 0;
    width: 100%; }
    #main .content {
      display: inline-block;
      float: none;
      border: none;
      text-align: center;
      padding: 0;
      margin: 0;
      width: 100%; }
      #main .content h1 {
        margin-right: 0; }
    #main .sidebar {
      border: none;
      display: inline-block;
      float: none;
      text-align: center;
      padding: 0;
      margin: 0;
      width: 100%; }
      #main .sidebar h1 {
        margin: 30px 0 0 0; }
      #main .sidebar ul {
        list-style-position: inside;
        padding: 20px; }
        #main .sidebar ul span {
          left: 0; }
    #main .video {
      margin-top: 30px; } }
@media only screen and (max-width: 900px) {
  .image_bar {
    margin-bottom: -50px; }

  #header .logo {
    padding: 0 20px 0 20px; }

  #main .container {
    max-width: 1000px;
    padding: 0;
    position: realtive; } }
@media only screen and (max-width: 620px) {
  .no-mobile {
    display: none; }

  .no-desktop {
    display: block; }

  .video-bg-m {
    position: absolute;
    top: 150px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    max-width: 1400px;
    width: auto;
    height: auto;
    -webkit-mask-image: -webkit-gradient(linear, left 0%, left bottom, from(rgba(10, 100, 221, 0.7)), to(rgba(10, 100, 221, 0)));
    z-index: 0; } }
@media only screen and (max-width: 550px) {
  .adjust-margin {
    margin-bottom: -50px;
    padding: 50px 0 0 0; }

  #header .logo {
    margin-top: 100px; } }
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .no-ie {
    display: none; }

  .only-ie {
    display: block; } }
